Affected packages

Packages affected by alsa-lib-devel upgrade from 1.2.11-2.fc40 to 1.2.12-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
libao build 1 27 days ago
xgalaxy build 1 27 days ago
awesfx build 1 27 days ago
linpsk build 1 27 days ago
minicomputer build 1 27 days ago
xdemorse build 1 27 days ago
gdigi build 1 28 days ago
stormbaancoureur build 1 28 days ago
zynaddsubfx build 1 28 days ago
dssi build 1 28 days ago
BlockOutII build 1 28 days ago
phasex build 1 28 days ago
alsamixergui build 1 28 days ago
drumstick0 build 1 28 days ago
xawtv build 1 28 days ago
sooperlooper build 1 28 days ago
esound build 1 29 days ago
rumor build 1 29 days ago
tse3 build 1 29 days ago
rakarrack build 1 29 days ago
lash build 1 29 days ago
festival build 1 29 days ago
qt-mobility build 1 29 days ago
squeak-vm build 1 29 days ago
libcanberra build 1 29 days ago
pipewire0.2 build 1 30 days ago
kmid2 build 1 30 days ago
tuxguitar build 1 30 days ago
Carla build 1 30 days ago
ptlib build 1 30 days ago
python-rtmidi build 1 30 days ago
supercollider build 1 30 days ago
enlightenment build 1 a month ago
java-1.8.0-openjdk-portable build 1 a month ago
asterisk build 1 a month ago
icecat build 1 a month ago
qt5-qtwebengine build 1 a month ago
qt6-qtwebengine build 1 a month ago
kde-runtime build 1 a month ago
arts build 1 a month ago
obs-cef build 1 a month ago
kdelibs build 1 a month ago
seamonkey build 1 a month ago
flite build 1 a month ago
k3guitune build 1 a month ago
golang-deepin-go-lib build 1 a month ago
kdelibs3 build 1 a month ago
wine build 1 a month ago
sox build 1 a month ago
audacious-plugins build 1 a month ago
amsynth build 2 27 days ago
vkeybd build 2 27 days ago
milkytracker build 2 28 days ago
jack-keyboard build 2 28 days ago
alure build 2 28 days ago
iaxclient build 2 29 days ago
moon-buggy build 2 29 days ago
wsjtx build 2 30 days ago
csound build 2 30 days ago
lv2-ll-plugins build 2 a month ago
clonekeen build 3 28 days ago
dd2 build 3 28 days ago
abe build 3 28 days ago
gnujump build 3 28 days ago
Ri-li build 3 28 days ago
flobopuyo build 3 28 days ago
hyperrogue build 3 28 days ago
fillets-ng build 3 28 days ago
njam build 3 28 days ago
vodovod build 3 28 days ago
pachi build 3 28 days ago
amoebax build 3 28 days ago
freedroid build 3 28 days ago
netpanzer build 3 28 days ago
openlierox build 3 28 days ago
vavoom build 3 28 days ago
warmux build 3 29 days ago
tecnoballz build 3 29 days ago
nogravity build 3 29 days ago
opencity build 3 29 days ago
nethack-vultures build 3 29 days ago
tuxtype2 build 3 a month ago
pokerth build 3 a month ago
glaxium build 3 a month ago
asylum build 3 a month ago
alienblaster build 3 a month ago
biniax build 3 a month ago
barrage build 3 a month ago
crack-attack build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by alsa-lib-devel upgrade from 1.2.11-2.fc40 to 1.2.12-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.